<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (6/4/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 04 Jun 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:37 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:37 PM</microblog:localTime>
		<item>
			<description>Howard Dean warns Dems Sarah Palin could beat Obama in 2012.</description>
			<link>http://r2.ly/9zdt</link>
			<pubDate>Sat, 04 Jun 2011 23:08:16 GMT</pubDate>
			<guid>http://r2.ly/9zdt?id=2776</guid>
			<microblog:linkFull>http://thehill.com/homenews/campaign/164765-howard-dean-warns-palin-could-beat-obama-in-2012</microblog:linkFull>
			<microblog:readCount>3249</microblog:readCount>
			</item>
		<item>
			<description>Remember Joe The Plumber from 2008? The real American hero is the guy who foreclosed on BofA.</description>
			<link>http://r2.ly/9zcy</link>
			<pubDate>Sat, 04 Jun 2011 18:38:00 GMT</pubDate>
			<guid>http://r2.ly/9zcy?id=2775</guid>
			<microblog:linkFull>http://www.digtriad.com/news/watercooler/article/178031/176/Florida-Homeowner-Forecloses-On-Bank-Of-America</microblog:linkFull>
			<microblog:readCount>1311</microblog:readCount>
			</item>
		<item>
			<description>NYT how-to for first-time apt renters.</description>
			<link>http://r2.ly/aeaw</link>
			<pubDate>Sat, 04 Jun 2011 17:30:31 GMT</pubDate>
			<guid>http://r2.ly/aeaw?id=2774</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/06/05/realestate/the-high-tech-lowdown-getting-started.html</microblog:linkFull>
			<microblog:readCount>1000</microblog:readCount>
			</item>
		<item>
			<description>Mark Steyn: Weiner helping junk the country. (Good piece.)</description>
			<link>http://r2.ly/ukui</link>
			<pubDate>Sat, 04 Jun 2011 16:28:52 GMT</pubDate>
			<guid>http://r2.ly/ukui?id=2773</guid>
			<microblog:linkFull>http://www.ocregister.com/opinion/weiner-303092-american-people.html</microblog:linkFull>
			<microblog:readCount>820</microblog:readCount>
			</item>
		<item>
			<description>WikiLeaks chief says no one harmed by site&apos;s leaks.</description>
			<link>http://r2.ly/aeap</link>
			<pubDate>Sat, 04 Jun 2011 16:22:32 GMT</pubDate>
			<guid>http://r2.ly/aeap?id=2772</guid>
			<microblog:linkFull>http://www.google.com/hostednews/ap/article/ALeqM5iIij_ipJCg7s5Ne00Rvhw5gdLnQQ?docId=bf1a30acf4564070ae375c6951d2b405</microblog:linkFull>
			<microblog:readCount>698</microblog:readCount>
			</item>
		<item>
			<description>Google &quot;realtime&quot; results for Eagleburger.</description>
			<link>http://r2.ly/aean</link>
			<pubDate>Sat, 04 Jun 2011 16:21:11 GMT</pubDate>
			<guid>http://r2.ly/aean?id=2771</guid>
			<microblog:linkFull>http://www.google.com/search?aq=t&amp;bav=on.2,or.r_gc.r_pw.&amp;bih=1071&amp;biw=1139&amp;client={%22firefox-a%23q%3DEagleburger%22,%20%22firefox-a%22}&amp;ei=J1vqTebcC4X00gHgrt2_AQ&amp;fp=47768ffef7efa8f6&amp;hl=en&amp;hs=i9E&amp;ie=utf-8&amp;oe=utf-8&amp;prmd=ivnsu&amp;q=Eagleburger&amp;rls={%22org.mozilla%3Aen-US%3Aofficial%22,%20%22org.mozilla%3Aen-US%3Aofficial%22}&amp;sa=X&amp;safe=off&amp;source=univ&amp;tbm=mbl&amp;ved=0CCIQ8QkoAzAA</microblog:linkFull>
			<microblog:readCount>870</microblog:readCount>
			</item>
		<item>
			<description>Florida Couple Almost Repossesses Bank of America&apos;s Furniture.</description>
			<link>http://r2.ly/ed6k</link>
			<pubDate>Sat, 04 Jun 2011 15:27:57 GMT</pubDate>
			<guid>http://r2.ly/ed6k?id=2770</guid>
			<microblog:linkFull>http://blogs.villagevoice.com/runninscared/2011/06/florida_couple.php</microblog:linkFull>
			<microblog:readCount>1284</microblog:readCount>
			</item>
		<item>
			<description>How do you find a Twitter RSS feed?</description>
			<link>http://r2.ly/aeb5</link>
			<pubDate>Sat, 04 Jun 2011 14:55:56 GMT</pubDate>
			<guid>http://r2.ly/aeb5?id=2769</guid>
			<microblog:linkFull>http://webapps.stackexchange.com/questions/15919/how-do-you-find-a-twitter-rss-feed</microblog:linkFull>
			<microblog:readCount>3345</microblog:readCount>
			</item>
		<item>
			<description>http://nytimesriver.com/ is updating again. Gotta keep an eye on this one. :-(</description>
			<link>http://r2.ly/9zd9</link>
			<pubDate>Sat, 04 Jun 2011 13:55:25 GMT</pubDate>
			<guid>http://r2.ly/9zd9?id=2768</guid>
			<microblog:linkFull>http://nytimesriver.com/</microblog:linkFull>
			<microblog:readCount>814</microblog:readCount>
			</item>
		<item>
			<description>In the Slow Lane on a Moped Going Cross-Country.</description>
			<link>http://r2.ly/cxce</link>
			<pubDate>Sat, 04 Jun 2011 13:38:54 GMT</pubDate>
			<guid>http://r2.ly/cxce?id=2767</guid>
			<microblog:linkFull>http://cityroom.blogs.nytimes.com/2011/06/04/hitting-the-slow-lane-cross-country-on-a-moped/</microblog:linkFull>
			<microblog:readCount>841</microblog:readCount>
			</item>
		<item>
			<description>That Queasy Feeling You Get Reading The Groupon S-1 Doesn&apos;t Come From One Thing But From Everything.</description>
			<link>http://r2.ly/cxbv</link>
			<pubDate>Sat, 04 Jun 2011 12:52:36 GMT</pubDate>
			<guid>http://r2.ly/cxbv?id=2766</guid>
			<microblog:linkFull>http://www.businessinsider.com/groupon-hairy-deal-2011-6?op=1</microblog:linkFull>
			<microblog:readCount>1111</microblog:readCount>
			</item>
		<item>
			<description>A Perfect Example of How Sarah Palin Soaks Up the Spotlight.</description>
			<link>http://r2.ly/f6cq</link>
			<pubDate>Sat, 04 Jun 2011 12:31:39 GMT</pubDate>
			<guid>http://r2.ly/f6cq?id=2765</guid>
			<microblog:linkFull>http://gawker.com/5808373/</microblog:linkFull>
			<microblog:readCount>1034</microblog:readCount>
			</item>
		<item>
			<description>Frum: Weinergate Takes the Heat Off the GOP.</description>
			<link>http://r2.ly/dij9</link>
			<pubDate>Sat, 04 Jun 2011 11:32:18 GMT</pubDate>
			<guid>http://r2.ly/dij9?id=2764</guid>
			<microblog:linkFull>http://www.frumforum.com/weinergate-takes-the-heat-off-the-gop</microblog:linkFull>
			<microblog:readCount>808</microblog:readCount>
			</item>
		</channel>
	</rss>
